/* -------------------------------------------------------
 * IMPORT FALLBACK DEFAULT VARIABLES
 * ------------------------------------------------------- */
/* -------------------------------------------------------
 * COMMON VARIABLES
 * ------------------------------------------------------- */
/* COLORS
 * ------------------------- */
/* COLORS to sort / to clean
 * ------------------------- */
/* SIZES
 * ------------------------- */
/* SIZES to sort/check/clean
 * ------------------------- */
/* COLUMN SIZES to sort/to check / to clean
 * ------------------------- */
/* -------------------------------------------------------
 * DEFAULT BOOTSTRAP BREACKPOINTS
 * ------------------------------------------------------- */
/* -------------------------------------------------------
 * UC FONT VARIABLES
 * ------------------------------------------------------- */
/* -------------------------------------------------------
 * MOBILE FIRST
 * ------------------------------------------------------- */
.cinepass_page .cc-inner-full-width > .row {
  margin-bottom: 20px; }

.cinepass-heading {
  color: #27292f;
  font-size: 30px;
  line-height: 38px;
  font-weight: 300; }
  .cinepass-heading h1 {
    text-align: center;
    font-size: 48px;
    line-height: 55px;
    font-weight: 400;
    margin: 45px 0; }
  .cinepass-heading h2 {
    font-size: 36px;
    margin: 0 0 15px 0;
    color: #a4a6ac;
    font-weight: 400; }
  .cinepass-heading p {
    margin: 0; }
    .cinepass-heading p strong {
      font-weight: 900; }
  .cinepass-heading .now-more {
    margin-top: 30px;
    font-size: 18px;
    line-height: 23px; }
  .cinepass-heading .asterisk {
    font-size: 12px;
    line-height: 16px;
    color: #999999; }

.one-cinepass {
  background: #f3f3f4;
  margin-top: 20px;
  padding: 20px;
  color: #666666; }
  .one-cinepass .cinepass-img {
    width: 100%; }

.cinepass-title h2 {
  margin: 10px 0 0 0;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  position: relative; }
  .cinepass-title h2 .round-tag {
    display: block;
    position: absolute;
    right: 0;
    bottom: -8px;
    height: 56px;
    width: 56px;
    border-radius: 28px;
    background: #7977be;
    color: white;
    font-size: 10px;
    line-height: 10px;
    font-weight: 700;
    text-align: center;
    padding-top: 14px;
    transform: scale(0.9); }
    .cinepass-title h2 .round-tag:first-line {
      font-size: 16px;
      line-height: 16px; }
.cinepass-title .subtitle {
  margin: 0;
  font-size: 30px;
  line-height: 30px;
  font-weight: 300; }

.cinepass-actions {
  color: #999999;
  text-align: center;
  margin-top: 30px; }
  .cinepass-actions .line-through {
    text-decoration: line-through; }

/* -------------------------------------------------------
 * LARGER SCREENS
 * ------------------------------------------------------- */
/* BIGGER FONT-SIZE AND MARGINS ON LARGER SCREENS */
@media (min-width: 1200px) {
  .one-cinepass {
    margin-top: 50px;
    padding: 50px; }

  .cinepass-title h2 {
    font-size: 48px;
    line-height: 60px;
    margin-top: 20px; }
    .cinepass-title h2 .round-tag {
      transform: scale(1);
      top: -50px;
      bottom: initial;
      right: 10px; }
  .cinepass-title .subtitle {
    font-size: 32px;
    line-height: 42px; }
    .cinepass-title .subtitle strong {
      font-size: 42px;
      font-weight: 400; }

  .cinepass-actions {
    margin-top: 60px; } }
/* USE FULL-WIDTH BLOCK ON LARGER SCREENS ONLY */
@media (min-width: 992px) {
  .one-cinepass-full-width {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
    background: none;
    margin-top: 0;
    display: table; }
    .one-cinepass-full-width .cinepass-img-wrapper,
    .one-cinepass-full-width .cinepass-title,
    .one-cinepass-full-width .cinepass-actions {
      display: table-cell;
      padding: 0 10px;
      width: 33.33333%;
      vertical-align: middle; }
    .one-cinepass-full-width .cinepass-img-wrapper img {
      padding-left: 50px;
      padding-right: 50px;
      width: 100%; }
    .one-cinepass-full-width .cinepass-title h2 {
      display: inline-block;
      margin: 0; }
      .one-cinepass-full-width .cinepass-title h2 .round-tag {
        right: -80px;
        top: 0; }
    .one-cinepass-full-width .cinepass-actions {
      margin-top: 0; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .one-cinepass-full-width .cinepass-img-wrapper img {
    padding: 0 20px; } }
